<!DOCTYPE html>
<html lang="en">

<head>
   <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
   <meta name="viewport" content="width=device-width, initial-scale=1.0">
   <title>New Talent Request</title>
   <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.3.1/css/bootstrap.min.css">
   <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.7.2/css/all.min.css'>
   <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/jquery-modal/0.9.1/jquery.modal.min.css" />
   <link rel="stylesheet" href="https://code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
   <link href="https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.6-rc.0/css/select2.min.css" rel="stylesheet" />
   <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />
   <link rel="stylesheet" href="../dist/css/main.css" type="text/css" />
</head>

<body>
   <div class="sidenav leftSidebar expandedNav">
      <!-- for leftSidebar sidebar.js -->
   </div>
   <nav class="navbar-header">
      <!-- for topnavigation bar topbar.js -->
   </nav>
   <div class="col-md-12 col-sm-12 col-xs-12 no-padding">
      <div class="headerTop">
         <div class="tabsContainer">
            <h2 class="mainHeading">Recruitment</h2>
            <ul class="tabs mb-0">
               <li>
                  <a href="#">TALENT REQUISITION</a>
               </li>
               <li>
                  <a href="#">REVIEW & APPROVALS</a>
               </li>
               <li>
                  <a href="#">INTERVIEW FEEDBACK</a>
               </li>
               <li>
                  <a href="#">OFFER</a>
               </li>
               <li>
                  <a href="#">SHORTLISTING</a>
               </li>
            </ul>
            <div class="toggleSideBar">
               <ul>
                  <li>
                     <a href="#" class="togglePopup" id="toggleRightSidebar">
                        <svg width="17" height="17" viewBox="0 0 17 17" fill="none" xmlns="http://www.w3.org/2000/svg">
                           <path fill-rule="evenodd" clip-rule="evenodd"
                              d="M7.92917 4.4625V4.9625H8.42917H11.8917V10.2H12.8917V4.9625V4.4625L12.3917 3.9625L10.4125 1.98333L8.92917 0.5L8.42917 0H7.92917H6.44583H2C0.89543 0 0 0.89543 0 2V13.8667C0 14.9712 0.895431 15.8667 2 15.8667H3.4V14.8667H2C1.44772 14.8667 1 14.419 1 13.8667V2C1 1.44772 1.44772 1 2 1H6.44583H7.92917V4.4625ZM9.70539 2.69044L8.92917 1.91421V3.9625H10.9775L9.70539 2.69044Z"
                              fill="#869094" />
                           <rect x="6.7998" y="6.80005" width="1.13333" height="3.4" fill="#869094" />
                           <rect x="3.40039" y="4.53345" width="1.13333" height="5.66667" fill="#869094" />
                           <path
                              d="M10.3067 14.1666C10.314 14.4872 10.0809 14.7437 9.78953 14.7357C9.50547 14.7357 9.27239 14.4792 9.27239 14.1666C9.27239 12.6036 10.4268 11.3333 11.8472 11.3333L14.4256 11.3333C15.8459 11.3333 17.0003 12.6036 17.0003 14.1666C17.0003 15.7295 15.8459 16.9999 14.4256 16.9999H13.3403C13.6426 16.6753 13.8939 16.2946 14.0759 15.8698L14.4219 15.8658C15.2777 15.8698 15.9697 15.1084 15.966 14.1666C15.9697 13.2248 15.2777 12.4634 14.4219 12.4674H11.8508C10.995 12.4634 10.303 13.2248 10.3067 14.1666ZM12.8778 13.5975C13.1618 13.5975 13.3949 13.854 13.3949 14.1666C13.3949 15.7295 12.2405 16.9999 10.8202 16.9999H8.24176C6.82145 16.9999 5.66699 15.7295 5.66699 14.1666C5.66699 12.6036 6.82145 11.3333 8.24176 11.3333L9.32702 11.3333C9.02475 11.6579 8.77346 12.0386 8.58773 12.4674H8.2454C7.38957 12.4634 6.69763 13.2248 6.70127 14.1666C6.69763 15.1084 7.38957 15.8698 8.2454 15.8658H10.8165C11.6723 15.8698 12.3643 15.1084 12.3607 14.1666C12.3534 13.846 12.5864 13.5895 12.8778 13.5975Z"
                              fill="#869094" />
                        </svg> Reports &
                        Links
                        <img class="angle pr-0" src="../dist/images/angledown.png" alt="user">
                     </a>
                     <div class="popup" id="toggledivSidebar">
                        <div class="rightSidebar">
                           <div class="reportsLinks mt-2">
                              <h3 class="reports">Reports</h3>
                              <p class="PDFfile">
                                 <a href="#"><img src="../dist/images/doc_pdf.png" alt="pdf">
                                    My Recruitment</a>
                              </p>
                              <p class="PDFfile">
                                 <a href="#"><img src="../dist/images/doc_pdf.png" alt="pdf">
                                    Team Recruitment</a>
                              </p>
                           </div>
                           <div class="relatedLinks mt-4">
                              <h3>Related Links</h3>
                              <p class="PDFfile">
                                 <a href="#"><img src="../dist/images/pdf.png" alt="pdf">
                                    View Policy</a>
                              </p>
                              <p class="PDFfile">
                                 <a href="#"><img src="../dist/images/green_doc.png" alt="pdf">
                                    View All Recruitment</a>
                              </p>
                           </div>
                        </div>
                     </div>
                  </li>
               </ul>
            </div>
         </div>
      </div>
      <div class="main rightContentArea">
         <div class="tab">
            <!-- / tabs -->
            <div class="tab_content">
               <div class="tabs_item innerContent">
                  <div class="row ml-0 mr-0">
                     <div class="tableShorting">
                        <div class="sectionHeadingContainer">
                           <div class="sectionHeading">
                              <a href="./request-history.html">
                                 <div data-toggle="tooltip" title="Back" data-placement="top"
                                    class="backButton d-flex align-items-center">
                                    <svg style="width:20px;height:20px;" viewBox="0 0 24 24">
                                       <path fill="#000000"
                                          d="M20,11V13H8L13.5,18.5L12.08,19.92L4.16,12L12.08,4.08L13.5,5.5L8,11H20Z">
                                       </path>
                                    </svg>
                                 </div>
                              </a>
                              <span class="pipe"></span>
                              <h3>New Talent Request</h3>
                           </div>
                        </div>
                        <div id="recruitmentContainer">
                           <div class="row mr-0">
                              <!-- first screen -->
                              <div id="formProgress">
                                 <!-- Add progress indicator here -->
                                 <div class="progress">
                                    <div class="progress-bar" role="progressbar" style="width: 3%" aria-valuenow="25"
                                       aria-valuemin="0" aria-valuemax="100"></div>
                                 </div>
                                 <Ul>
                                    <li id="step1" class="formFilled">Get Started</li>
                                    <li id="step2">Profile Details</li>
                                    <li id="step3">Job Description</li>
                                    <li id="step4">Qualifications</li>
                                    <li id="step5">Organizations</li>
                                    <li id="step6">Associates</li>
                                 </Ul>
                              </div>
                              <div class="radioButttonStyling" id="recruitmentForms">
                                 <section id="initiateSection">

                                    <!-- Add all 6 forms here -->
                                    <div class="row requisitionType no-padding">
                                       <!-- Requisition Type -->
                                       <div class="mr-4">
                                          <label class="requisitionLabel">Requisition Type <span
                                                class="mandatorySign">*</span></label>
                                          <label for="opt1" class="radio ">
                                             <input type="radio" name="Requisition" id="opt1" checked class="hidden" />
                                             <span class="label"></span>New
                                          </label>
                                          <label for="opt2" class="radio">
                                             <input type="radio" name="Requisition" id="opt2" class="hidden" />
                                             <span class="label"></span>Replacement
                                          </label>
                                       </div>
                                       <div id="hide12" class="fields inputBoxIcon">
                                          <a href="#addFiltersPopup" rel="modal:open" style="width: 292px;">
                                             <input class="mandatory mt-2" type="text" id="empSearch" name="empSearch"
                                                placeholder="Select the employee" />
                                             <span class="inputIcon"><svg width="22" height="24" viewBox="0 0 22 24"
                                                   fill="none" xmlns="http://www.w3.org/2000/svg">
                                                   <rect x="0.692104" width="11.7354" height="11.7354" rx="5.8677"
                                                      transform="matrix(0.692104 -0.721798 0.692104 0.721798 0.213096 10.4996)"
                                                      stroke="#BCBDBE"></rect>
                                                   <rect width="0.979646" height="6.85752"
                                                      transform="matrix(0.692104 -0.721798 0.692104 0.721798 12.2041 14.2426)"
                                                      fill="#BCBDBE"></rect>
                                                </svg></span>
                                          </a>


                                       </div>
                                    </div>
                                    <div class="row mt-3 no-padding">
                                       <!-- Profile Title* -->
                                       <div class="profileTitles fields mr-4">
                                          <label class="labelGroup">Profile Title <span
                                                class="mandatorySign">*</span></label>
                                          <input class="mandatory" id="title" name="title" type="text"
                                             placeholder="Eg: Senior Project Manager" />
                                       </div>
                                       <div class="fields noPosition">
                                          <label>No. of Positions</label>
                                          <input type="number" min="1" max="50" placeholder="Eg: 2" />
                                       </div>
                                    </div>
                                    <div class="row margin30 no-padding">
                                       <!-- Candidate Suggestion -->
                                       <div class="mt-3">
                                          <label class="requisitionLabel">Condidate Suggestion</label>
                                          <label for="opt3" class="radio">
                                             <input type="radio" name="candidateSuggestion" id="opt3" class="hidden" />
                                             <span class="label"></span>Yes
                                          </label>
                                          <label for="opt4" class="radio">
                                             <input type="radio" name="candidateSuggestion" id="opt4" checked
                                                class="hidden" />
                                             <span class="label"></span>No
                                          </label>
                                          <div id="hide121">
                                             <div class="row no-padding">
                                                <div class="fields NameInput mt-4 mr-4">

                                                   <label for="firstName" class="labelGroup"> First Name <span
                                                         class="mandatorySign">*</span></label>
                                                   <input class="mandatory" type="text" id="firstName" name="firstName"
                                                      type="text" placeholder="Enter the first name" />
                                                </div>
                                                <div class="fields NameInput middleNameInput mt-4 mr-4">
                                                   <label for="middleName">Middle Name </label>
                                                   <input type="text" id="middleName" name="middleName" type="text"
                                                      placeholder="Enter the middle name" />


                                                </div>
                                                <div class="fields NameInput mt-4">
                                                   <label for="lastName" class="labelGroup">Last Name <span
                                                         class="mandatorySign">*</span></label>
                                                   <input class="mandatory" type="text" id="lastName" name="lastName"
                                                      type="text" placeholder="Enter the last name" />


                                                </div>
                                             </div>

                                             <div class="row no-padding">
                                                <div class="fields inputBoxIcon dobInput mt-4 mb-4">
                                                   <label for="dob" class="labelGroup">Date of Birth <span
                                                         class="mandatorySign">*</span></label>

                                                   <input class="mandatory" type="text" id="dob" name="dob"
                                                      placeholder="dd/mm/yyyy" />
                                                   <span style="color: inherit; font-size: inherit;"
                                                      class="inputIcon pt-1 mr-2">
                                                      <i style="color: inherit; font-size: inherit;"
                                                         class="far fa-calendar-alt cal1"></i>
                                                   </span>
                                                </div>
                                                <div class="fields NameInput ml-4 mt-4">

                                                   <label for="middleName" class="labelGroup">Mobile No. <span
                                                         class="mandatorySign">*</span> </label>
                                                   <input class="mandatory mobile" type="text" id="mobileNo"
                                                      name="mobileNo" maxlength="10"
                                                      placeholder="Enter your mobile no." />
                                                </div>
                                             </div>



                                             <div class="withLabel filterLable DashedBorder fields file-drop-area mt-2">
                                                <label class="file-msg"><i class="fas fa-upload"></i> Drag and drop the
                                                   resume here or upload
                                                   them</label>
                                                <input class="file-input" type="file" multiple>
                                             </div>


                                             <div class="fields mt-4 filterLable">
                                                <label for="" class="labelGroup">Reason for Recommendation <span
                                                      class="mandatorySign">*</span></label>
                                                <textarea class="mandatory" name="reasonText" id="reasonText" cols="30"
                                                   rows="10"
                                                   placeholder="Let us know what makes them a great fit for this role"
                                                   id=""></textarea>
                                             </div>
                                          </div>
                                       </div>
                                    </div>
                                    <div class="row initiateSection no-padding">
                                       <!-- Add bottom three buttons here -->
                                       <div class="mt-4">

                                          <button type="submit" class="oct-btn oct-btn-primary step1Next">Next</button>

                                          <button class="oct-btn oct-btn-outline">Save as Draft</button>



                                       </div>
                                    </div>

                                 </section>

                                 <!-- second screen -->
                                 <section class="hide" id="profileSection">

                                    <div class="row no-padding">
                                       <div class="fields mr-4">
                                          <label for="companySelect" class="labelGroup">Company <span
                                                class="mandatorySign">*</span></label>
                                          <select class="filterLable mandatory" name="companySelect" id="companySelect">
                                             <option value="" selected="selected" hidden="hidden">
                                                Select
                                                the company</option>
                                             <option value="embee">Embee</option>
                                             <option value="apple">Apple</option>
                                             <option value="micerosoft">Micerosoft</option>
                                          </select>

                                       </div>
                                       <div class="fields">

                                          <label for="branchSelect" class="labelGroup">Office Location <span
                                                class="mandatorySign">*</span></label>
                                          <select class="filterLable mandatory" name="branchSelect" id="branchSelect">
                                             <option value="" selected="selected" hidden="hidden">
                                                Eg: Kolkata, Bengaluru</option>
                                             <option value="delhi">Delhi</option>
                                             <option value="mumbai">Mumbai</option>
                                             <option value="bengaluru">Bengaluru</option>
                                          </select>

                                       </div>
                                       <div class="">
                                          <div class="fields inputBoxIcon ml-4">
                                             <label for="trainingLocation" class="labelGroup">Reporting Manager <span
                                                   class="mandatorySign">*</span></label>
                                             <a href="#addFiltersPopup" rel="modal:open" style="width: 292px;">
                                                <input style="width: 293px;" class="mandatory" type="text"
                                                   id="reportingTo" name="reportingTo" type="text"
                                                   placeholder="Manoj Sharma" />
                                                <span class="inputIcon pt-1"><svg width="22" height="24"
                                                      viewBox="0 0 22 24" fill="none"
                                                      xmlns="http://www.w3.org/2000/svg">
                                                      <rect x="0.692104" width="11.7354" height="11.7354" rx="5.8677"
                                                         transform="matrix(0.692104 -0.721798 0.692104 0.721798 0.213096 10.4996)"
                                                         stroke="#BCBDBE"></rect>
                                                      <rect width="0.979646" height="6.85752"
                                                         transform="matrix(0.692104 -0.721798 0.692104 0.721798 12.2041 14.2426)"
                                                         fill="#BCBDBE"></rect>
                                                   </svg></span>
                                             </a>
                                          </div>
                                       </div>
                                    </div>
                                    <div class="row mt-4 no-padding">
                                       <div class="fields mr-4">
                                          <label for="deptSelect" class="labelGroup">Department <span
                                                class="mandatorySign">*</span></label>
                                          <select class="filterLable mandatory" name="deptSelect" id="deptSelect">
                                             <option value="" selected="selected" hidden="hidden">
                                                Eg: Sales, Development</option>
                                             <option value="front-End">Front-End</option>
                                             <option value="back-End">Back-End</option>
                                             <option value="ux-design">UX Design</option>
                                          </select>

                                       </div>
                                       <div class="fields mr-4">
                                          <label for="projSelect">Project </label>
                                          <select class="filterLable" name="projSelect" id="projSelect">
                                             <option value="" selected="selected" hidden="hidden">
                                                Select
                                                the project</option>
                                             <option value="octane">Octane</option>
                                             <option value="wapp">Wapp</option>
                                             <option value="csp">CSP</option>
                                          </select>

                                       </div>
                                       <div class="fields">

                                          <label for="desgSelect">Designation </label>
                                          <select class="filterLable" name="desgSelect" id="desgSelect">
                                             <option value="" selected="selected" hidden="hidden">
                                                Eg: Project Manager </option>
                                             <option value="junior">Junior</option>
                                             <option value="senior">Senior</option>
                                             <option value="lead">Lead</option>
                                             <option value="manager">Manager</option>
                                             <option value="intern">Intern</option>
                                          </select>

                                       </div>
                                    </div>
                                    <div class="row mt-4 no-padding">
                                       <div class="fields mr-4">
                                          <label for="empSelect">Employment Type</label>
                                          <select class="filterLable" name="empSelect" id="empSelect">
                                             <option value="" selected="selected" hidden="hidden">
                                                Select
                                                the Employment Type</option>
                                             <option value="full-time">Full-Time</option>
                                             <option value="part-time">Part-Time</option>
                                             <option value="contractor">Contractor</option>
                                             <option value="intern">Intern</option>
                                          </select>

                                       </div>
                                       <div class="fields">

                                          <label for="divSelect">Division </label>
                                          <select class="filterLable" name="divSelect" id="divSelect">
                                             <option value="" selected="selected" hidden="hidden">
                                                Select
                                                the Division</option>
                                             <option value="development">Development</option>
                                             <option value="design">Design</option>
                                             <option value="marketing">Marketing</option>
                                             <option value="sales">Sales</option>

                                          </select>

                                       </div>
                                    </div>

                                    <div class="row mt-4 no-padding">
                                       <div class="fields mr-4">
                                          <label for="experience" class="labelGroup">Overall Experience Range (In Years)
                                             <span class="mandatorySign">*</span></label>
                                          <input style="width: 212px !important;" class="mandatory" type="number"
                                             id="experience" name="experience" placeholder="From Years">
                                       </div>
                                       <div class="fields mr-4 mt-4 pt-2 inputBoxIcon">
                                          <input style="width: 212px !important;" class="mandatory" type="number"
                                             id="experience" name="experience" placeholder="To Years">
                                       </div>



                                       <div class="fields mr-4">
                                          <label for="relevantExperience" class="labelGroup">Relevant Experience Range
                                             (In Years) <span class="mandatorySign">*</span></label>
                                          <input style="width: 212px !important;" style="width: 212px !important;"
                                             class="mandatory" type="number" id="relevantExperience"
                                             name="relevantExperience" placeholder="From Years">
                                       </div>
                                       <div class="fields mr-4 mt-4 pt-1 inputBoxIcon">
                                          <input style="width: 212px !important;" class="mandatory" type="number"
                                             id="relevantExperience" name="relevantExperience" placeholder="To Years">
                                       </div>

                                    </div>


                                    <div class="row mt-4 no-padding">
                                       <div class="fields mr-4">
                                          <label for="ctcRange" class="labelGroup">Max CTC Range (In Lakhs Per Annum)
                                             <span class="mandatorySign">*</span></label>
                                          <input style="width: 212px !important;" class="mandatory" type="number"
                                             id="ctcRange" name="ctcRange" placeholder="From">
                                       </div>
                                       <div class="fields mr-4 mt-4 pt-1 inputBoxIcon">
                                          <input style="width: 212px !important;" class="mandatory" type="number"
                                             id="ctcRange" name="ctcRange" placeholder="To">
                                       </div>
                                    </div>
                                    <div class="row mr-0 recritmentBottomButton">
                                       <!-- Add bottom three buttons here -->
                                       <div>
                                          <button style="margin-left: 0;"
                                             class="oct-btn oct-btn-outline mt-4 step2Back">Back</button>
                                       </div>
                                       <div class="mt-4">
                                          <button class="oct-btn oct-btn-primary step2Next">Next</button>
                                          <button class="oct-btn oct-btn-outline">Save as Draft</button>
                                       </div>
                                    </div>

                                 </section>
                                 <!-- third screen -->
                                 <section class="hide" id="jobSection">

                                    <div class="row no-padding">
                                       <!-- left side content -->
                                       <div class="col-md-6 pl-0">
                                          <!-- job description -->
                                          <div class="row mb-4">
                                             <div class="col-md-10">
                                                <div class="fields">
                                                   <label class="requisitionLabel">Job Description</label>
                                                   <textarea style="height: 62px; width: 100%;" name="job_desc"
                                                      id="job_desc" cols="80" rows="10"
                                                      placeholder="Eg: Project management responsibilities include the coordination"></textarea>
                                                   <label id="job_desc-error" class="error" for="job_desc"></label>
                                                </div>
                                             </div>
                                             <div class="col-md-2 mt-4">
                                                <button id="Customjobdesc" class="oct-btn btn-default mt-4">Add</button>
                                             </div>
                                          </div>

                                          <div class="table-responsive table-striped table-hover mb-4">
                                             <table class="innerTable" id="jobdescTable">
                                                <tr>
                                                   <th class="trHead">Description</th>
                                                   <th class="trHead thSeven">Actions</th>
                                                </tr>
                                                <tr>
                                                   <td>Project management responsibilities</td>
                                                   <td class="actionButton dropBtn">
                                                      <a href="javascript:void(0)" class="removeRow">Remove</a>
                                                   </td>
                                                </tr>
                                                <tr>
                                                   <td>Project management responsibilities</td>
                                                   <td class="actionButton dropBtn">
                                                      <a href="javascript:void(0)" class="removeRow">Remove</a>
                                                   </td>
                                                </tr>
                                             </table>
                                          </div>

                                          <!-- custom question -->

                                          <div class="row no-padding">
                                             <div>
                                                <div class="fields">
                                                   <label class="requisitionLabel">Custom Questions</label>
                                                   <input style="width: 382px; height: 66px;" type="text" id="question"
                                                      name="question" placeholder="Eg: Why do you want to work here?" />
                                                   <label id="ques-error" class="error" for="question"></label>
                                                </div>
                                             </div>
                                             <div class="col-md-2 col-sm-12 col-xs-12 mt-4 pt-4">
                                                <button id="customQues" class="oct-btn btn-default">Add</button>
                                             </div>
                                          </div>
                                          <div class="row mt-3">
                                             <div class="col-md-12 col-sm-12 col-xs-12">
                                                <div class="table-responsive table-striped table-hover">
                                                   <table class="innerTable" id="quesTable">
                                                      <tr>
                                                         <th class="trHead">Questions</th>
                                                         <th class="trHead thSeven">Actions</th>
                                                      </tr>
                                                      <tr>
                                                         <td>What do you know about hoisting?</td>
                                                         <td class="actionButton dropBtn">
                                                            <a href="javascript:void(0)" class="removeRow">Remove</a>
                                                         </td>
                                                      </tr>
                                                      <tr>
                                                         <td>What do you mean by branch and bound
                                                            algorithm?</td>
                                                         <td class="actionButton dropBtn">
                                                            <a href="javascript:void(0)" class="removeRow">Remove</a>
                                                         </td>
                                                      </tr>
                                                   </table>
                                                </div>
                                             </div>
                                          </div>

                                       </div>

                                       <!-- right side content -->
                                       <div class="col-md-6 pr-0">
                                           
                                             <!-- mandatory skills  -->
                                             <div class="row no-padding">
                                                   <div>
                                                      <div class="fields">
                                                         <label class="requisitionLabel">Mandatory Skills</label>
                                                         <input style="width: 382px; height: 66px;" type="text" id="mandatorySkills"
                                                            name="mandatorySkills" placeholder="Enter your skills" />
                                                         <label class="mandatorySkills-error" for="mandatorySkills"></label>
                                                      </div>
                                                   </div>
                                                   <div class="col-md-2 col-sm-12 col-xs-12 mt-4 pt-4">
                                                      <button id="customSkills" class="oct-btn btn-default">Add</button>
                                                   </div>
                                                   <div class="table-responsive table-striped table-hover mb-4 mt-4">
                                                         <table class="innerTable" id="skillsTable">
                                                            <tbody><tr>
                                                               <th class="trHead">Skills</th>
                                                               <th class="trHead thSeven">Actions</th>
                                                            </tr>
                                                            <tr>
                                                               <td>Project management</td>
                                                               <td class="actionButton dropBtn">
                                                                  <a href="javascript:void(0)" class="removeRow">Remove</a>
                                                               </td>
                                                            </tr>
                                                            <tr>
                                                               <td>ASP.Net</td>
                                                               <td class="actionButton dropBtn">
                                                                  <a href="javascript:void(0)" class="removeRow">Remove</a>
                                                               </td>
                                                            </tr>
                                                         </tbody></table>
                                                      </div>
                                                </div>

                                                <!-- good to have skills -->
                                             <div class="row no-padding">
                                                   <div>
                                                      <div class="fields">
                                                         <label class="requisitionLabel">Good-to-have Skills</label>
                                                         <input style="width: 382px; height: 66px;" type="text" id="goodHaveSkills"
                                                            name="goodHaveSkills" placeholder="Enter your skills" />
                                                         <label class="goodHaveSkills-error" for="goodHaveSkills"></label>
                                                      </div>
                                                   </div>
                                                   <div class="col-md-2 col-sm-12 col-xs-12 mt-4 pt-4">
                                                      <button id="customgoodHaveSkills" class="oct-btn btn-default">Add</button>
                                                   </div>
                                                   <div class="table-responsive table-striped table-hover mt-3">
                                                         <table class="innerTable" id="goodHaveSkillsTable">
                                                            <tbody><tr>
                                                               <th class="trHead">Description</th>
                                                               <th class="trHead thSeven">Actions</th>
                                                            </tr>
                                                            <tr>
                                                               <td>PHP Language</td>
                                                               <td class="actionButton dropBtn">
                                                                  <a href="javascript:void(0)" class="removeRow">Remove</a>
                                                               </td>
                                                            </tr>
                                                            <tr>
                                                               <td>Java</td>
                                                               <td class="actionButton dropBtn">
                                                                  <a href="javascript:void(0)" class="removeRow">Remove</a>
                                                               </td>
                                                            </tr>
                                                         </tbody></table>
                                                      </div>
                                                </div>

                                             <!-- othetr information -->
                                             <label style="font-size: 14px;" class="mt-4">Other Informations</label>
                                             <div class="row no-padding">
                                               
                                                   <div style="display: inline-block;" class="fields checkBox mr-3">
                                                      <input type="checkbox" id="checkBox1">
                                                      <label for="checkBox1" class="no-padding">LinkedIn
                                                         URL </label>
                                                   </div>
                                                  
                                                   <div style="display: inline-block;" class="fields checkBox mr-3">
                                                      <input type="checkbox" id="checkBox2">
                                                      <label for="checkBox2" class="no-padding">Twitter
                                                         URL
                                                      </label>
                                                   </div>
                                               
                                               
                                                   <div style="display: inline-block;" class="fields checkBox mr-3">
                                                      <input type="checkbox" id="checkBox3">
                                                      <label for="checkBox3" class="no-padding">Website,
                                                         portfolio &amp; blog URL
                                                      </label>
                                                   </div>
                                               
                                                   <div style="display: inline-block;" class="fields checkBox">
                                                      <input type="checkbox" id="checkBox4">
                                                      <label for="checkBox4" class="no-padding">Date
                                                         available
                                                      </label>
                                                 
                                                </div>
                                             </div>   

                                       </div>
                                    </div>


                                    <div class="row mr-0 recritmentBottomButton">
                                       <!-- Add bottom three buttons here -->
                                       <div>
                                          <button style="margin-left: 0;"
                                             class="oct-btn oct-btn-outline mt-4 ml-3 step3Back">Back</button>
                                       </div>
                                       <div class="mt-4">
                                          <button class="oct-btn oct-btn-primary step3Next">Next</button>
                                          <button class="oct-btn oct-btn-outline">Save as Draft</button>
                                       </div>
                                    </div>

                                 </section>
                                 <!-- fourth screen -->
                                 <section class="hide" id="qualSection">

                                    <div class="row no-padding">

                                       <div class="fields">
                                          <label>Qualification Requirements <span class="mandatorySign">*</label>
                                          <select class="filterLable" name="qualification" id="qualification">
                                             <option value="Bachelor" selected="selected">
                                                Bachelor</option>
                                             <option value="Master">Master</option>
                                             <option value="B.Tech">B.Tech</option>
                                             <option value="BCA">BCA</option>
                                          </select>
                                       </div>
                                       <div class="col-md-1">
                                       </div>

                                       <div class="col-md-1 pl-0 pr-0 pt-2 mt-4">
                                          <div class="fields checkBox" data-toggle="tooltip"
                                             title="Check 'Mandatory' if you feel that the candidate must have the mentioned qualification."
                                             data-placement="top">
                                             <input type="checkbox" id="mandatory" value="1">
                                             <label for="checkBox12" class='no-padding'>Mandatory
                                             </label>
                                          </div>
                                       </div>
                                       <div class="col-md-1 mt-4 pl-1">
                                          <button id="qualificationAdd" class="oct-btn btn-default">Add</button>
                                       </div>
                                    </div>
                                    <div class="col-md-8 col-sm-12 col-xs-12 mt-4">
                                       <div class="row">
                                          <div class="table-responsive table-striped table-striped table-hover">
                                             <table class="innerTable" id="qualificationTbl">
                                                <tr>
                                                   <th class="trHead">Type</th>
                                                   <th class="trHead">Mandatory</th>
                                                   <th class="trHead thSeven">Actions</th>
                                                </tr>
                                                <tr>
                                                   <td>Bachelors</td>
                                                   <td>Yes</td>
                                                   <td class="actionButton dropBtn">
                                                      <a href="javascript:void(0)" class="removeRow">Remove</a>
                                                </tr>
                                                <tr>
                                                   <td>Masters</td>
                                                   <td>No</td>
                                                   <td class="actionButton dropBtn">
                                                      <a href="javascript:void(0)" class="removeRow">Remove</a>
                                                </tr>
                                             </table>
                                          </div>
                                       </div>
                                    </div>
                                    <div class="row mr-0 recritmentBottomButton">
                                       <!-- Add bottom three buttons here -->
                                       <div>
                                          <button style="margin-left: 0;"
                                             class="oct-btn oct-btn-outline mt-4 step4Back">Back</button>
                                       </div>
                                       <div class="mt-4">
                                          <input type="submit" class="oct-btn oct-btn-primary step4Next" value="Next">
                                          <button class="oct-btn oct-btn-outline">Save as Draft</button>
                                       </div>
                                    </div>

                                 </section>
                                 <!-- Fifth screen -->
                                 <section class="hide" id="orgSection">

                                    <div class="row no-padding">
                                       <div>
                                          <div class="fields">
                                             <label>Competing Organizations <span style="display: inline-block;"
                                                   data-toggle="tooltip"
                                                   title="Is your competition hiring for this profile too? If yes, please mention."
                                                   data-placement="top"><i class="material-icons">help
                                                   </i></span></label>

                                             <input type="text" id="company" name="company"
                                                placeholder="Enter organizations name" />
                                             <label id="company-error" class="error" for="company"
                                                style="display:none;">Please enter organization</label>

                                          </div>
                                       </div>
                                       <div class="col-md-1 mt-4 pt-1">
                                          <button id="companyAdd" class="oct-btn btn-default">Add</button>
                                       </div>
                                    </div>
                                    <div class="col-md-6 col-sm-12 col-xs-12 mt-4">
                                       <div class="row">
                                          <div class="table-responsive table-striped table-striped table-hover">
                                             <table class="innerTable" id="companyTable">
                                                <th class="trHead">ORGANISATIONS</th>
                                                <th class="trHead thSeven">Actions
                                                </th>
                                                </tr>
                                                <tr>
                                                   <td>
                                                      Wipro
                                                   </td>
                                                   <td class="actionButton dropBtn">
                                                      <a href="javascript:void(0)" class="removeRow">Remove</a></td>
                                                </tr>
                                                <tr>
                                                   <td>
                                                      Inforsys
                                                   </td>
                                                   <td class="actionButton dropBtn">
                                                      <a href="javascript:void(0)" class="removeRow">Remove</a></td>
                                                </tr>
                                             </table>
                                          </div>
                                       </div>
                                    </div>
                                    <div class="row mr-0 recritmentBottomButton">
                                       <!-- Add bottom three buttons here -->
                                       <div>
                                          <button style="margin-left: 0;"
                                             class="oct-btn oct-btn-outline mt-4 step5Back">Back</button>
                                       </div>
                                       <div class="mt-4">
                                          <button class="oct-btn oct-btn-primary step5Next">Next</button>
                                          <button class="oct-btn oct-btn-outline">Save as Draft</button>
                                       </div>
                                    </div>
                                    </form>
                                 </section>
                                 <!-- sixth screen -->
                                 <section class="hide" id="interviewSection">


                                    <div class="row no-padding">
                                       <div class="fields inputBoxIcon">
                                          <label>Select Associates <span style="display: inline-block;"
                                                data-toggle="tooltip"
                                                title="Invite someone who can help you out with the recruitment process"
                                                data-placement="top"><i class="material-icons">help </i></span></label>
                                          <a href="#addFiltersPopup" rel="modal:open" style="width: 256px;">
                                             <input type="text" id="employee" name="employee"
                                                placeholder="Start by typing a name" />
                                             <label id="employee-error" class="error" for="employee"
                                                style="display:none;">Please enter employee name</label>
                                             <span class="inputIcon"><svg width="22" height="24" viewBox="0 0 22 24"
                                                   fill="none" xmlns="http://www.w3.org/2000/svg">
                                                   <rect x="0.692104" width="11.7354" height="11.7354" rx="5.8677"
                                                      transform="matrix(0.692104 -0.721798 0.692104 0.721798 0.213096 10.4996)"
                                                      stroke="#BCBDBE"></rect>
                                                   <rect width="0.979646" height="6.85752"
                                                      transform="matrix(0.692104 -0.721798 0.692104 0.721798 12.2041 14.2426)"
                                                      fill="#BCBDBE"></rect>
                                                </svg></span>
                                          </a>
                                       </div>


                                       <button style="margin-top: 29px !important;" id="empAdd"
                                          class="oct-btn btn-default mt-4">Add</button>

                                    </div>
                                    <div class="col-md-6 col-sm-12 col-xs-12 mt-4">
                                       <div class="row">
                                          <div class="table-responsive table-striped table-striped table-hover">
                                             <table class="innerTable" id="empTable">
                                                <th class="trHead">CODE </th>
                                                <th class="trHead">NAME
                                                </th>
                                                <th class="trHead thSeven">Actions
                                                </th>
                                                </tr>
                                                <tr>
                                                   <td>
                                                      123
                                                   </td>
                                                   <td>
                                                      Sachin
                                                   </td>
                                                   <td class="actionButton dropBtn">
                                                      <a href="javascript:void(0)" class="removeRow">Remove</a></td>
                                                </tr>
                                                <tr>
                                                   <td>
                                                      234
                                                   </td>
                                                   <td>
                                                      Raman
                                                   </td>
                                                   <td class="actionButton dropBtn">
                                                      <a href="javascript:void(0)" class="removeRow">Remove</a></td>
                                                </tr>
                                             </table>
                                          </div>
                                       </div>
                                    </div>
                                    <div class="row mr-0 recritmentBottomButton">
                                       <!-- Add bottom three buttons here -->
                                       <div class="leftSideButton">
                                          <button style="margin-left: 0;"
                                             class="oct-btn oct-btn-outline mt-4 step6Back">Back</button>
                                       </div>
                                       <div class="mt-4">
                                          <button class="oct-btn oct-btn-primary">Submit</button>
                                          <button class="oct-btn oct-btn-outline">Save as Draft</button>
                                       </div>
                                    </div>

                                 </section>

                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
            <!-- / tabs_item -->
            <div class="tabs_item innerContent">
               <div class="row ml-0 mr-0">
                  <div class="tableShorting">
                     <div class="sectionHeadingContainer">
                        <div class="sectionHeading">
                           <h3 class="detailLearn">Pending Approvals</h3>
                        </div>
                     </div>
                     <div class="table-responsive table-striped table-striped table-hover mb-4">
                        <table class="innerTable">
                           <tr>
                              <th class="trHead"><input type="checkbox" class="chkbox" id="selectall" />
                              </th>
                              <th class="trHead">REQUEST NO.</th>
                              <th class="trHead">REQUESTED BY</th>
                              <th class="trHead">REQUESTED DATE</th>
                              <th class="trHead">PROFILE TITLE</th>
                              <th class="trHead">REQUEST TYPE</th>
                              <th class="trHead">STATUS</th>
                              <th class="trHead">APPROVAL</th>
                           </tr>
                           <tr>
                              <td><input type="checkbox" class="chkbox" class="case" name="case" value="12" /></td>
                              <td><a href="#cancelRequest" rel="modal:open">TR18/00001158</a></td>
                              <td>
                                 <a href="#userHistory" rel="modal:open">
                                    <span class="user_review"><img src="../dist/images/sachin.png"
                                          alt="sachin_user"></span>Sachin
                                    Shah</a>
                              </td>
                              <td>
                                 Mar 12
                              </td>
                              <td>Front-End Developer</td>
                              <td>new</td>
                              <td>Open</td>
                              <td>Pending</td>
                           </tr>
                           <tr>
                              <td><input type="checkbox" class="chkbox" class="case" name="case" value="22" /></td>
                              <td><a href="#">TR18/00001158</a></td>
                              <td>
                                 <a href="#">
                                    <span class="user_review"><img src="../dist/images/amik.png"
                                          alt="amik_user"></span>Amik
                                    Desai</a>
                              </td>
                              <td>
                                 Mar 10
                              </td>
                              <td>Ui Designer</td>
                              <td>Replacement</td>
                              <td>Open</td>
                              <td>Pending</td>
                           </tr>
                        </table>
                     </div>
                     <a href="#recruitmentApprove" rel="modal:open"><button
                           class="oct-btn oct-btn-primary">Approve</button>
                        <a href="#recruitmentreject" rel="modal:open">
                           <button class="oct-btn oct-btn-outline">Reject</button>
                  </div>
               </div>
            </div>
            <!-- / tabs_item -->
            <div class="tabs_item innerContent">
            </div>
            <!-- / tabs_item -->
            <div class="tabs_item innerContent">
            </div>
            <!-- / tabs_item -->
            <div class="tabs_item innerContent">
            </div>
            <!-- / tabs_item -->
         </div>
         <!-- / tab_content -->
      </div>
      <!-- / tab -->
   </div>
   </div>
   <div id="recruitmentreject" class="modal octanePopup">
      <form name="rejectFrm" id="rejectFrm" method="post">
         <!-- feedback popup model content-->
         <h4>Reject</h4>
         <div class="form-group">
            <div class="row marginNone">
               <div class="fields">
                  <label class="mt-4" for="reason">Reason for rejection <span class="mandatorySign">*</span></label>
                  <textarea name="reason" id="reason" cols="75" rows="5" required
                     placeholder="Please state the reason for rejecting the request"></textarea>
               </div>
            </div>
            <div class="row marginNone closeBtn">
               <input class="oct-btn oct-btn-primary" type="submit" value="Submit" id="submitBtn">
               <input class="clearButton" type="reset" value="Clear" id="clearBtn">
            </div>
         </div>
      </form>
   </div>
   <div id="recruitmentApprove" class="modal octanePopup">
      <form name="approveFrm" id="approveFrm" method="post">
         <!-- feedback popup model content-->
         <h4>Approve</h4>
         <div class="form-group">
            <div class="row marginNone">
               <div class="fields">
                  <label class="mt-4" for="reason">Description <span class="mandatorySign">*</span></label>
                  <textarea name="desc" id="desc" cols="75" rows="5" placeholder="Please enter comments"></textarea>
               </div>
            </div>
            <div class="row marginNone closeBtn mt-2">
               <button type="button" id="approveBtn" class="oct-btn oct-btn-primary">Submit</button>
               &nbsp;
               <a class="mt-2 ml-2" href="#close-modal" rel="modal:close">Cancel</a>
            </div>
         </div>
      </form>
   </div>
   <div id="cancelRequest" class="modal userReviewspopup">
      <!-- userHistory popup model content-->
      <div class="userheader">
         <span class="TCPopupHeading">Recruitment Details</span>
      </div>
      <div class="approvalPopup">
         <div class="row">
            <div class="col-md-4 col-sm-12 col-xs-12">
               <p>REQUEST NO<span>LV18/00001158</span></p>
            </div>
            <div class="col-md-4 col-sm-12 col-xs-12">
               <p>REQUESTED BY<span>sachin Shah</span></p>
            </div>
            <div class="col-md-4 col-sm-12 col-xs-12">
               <p>REQUESTED DATE<span>Mar 10</span></p>
            </div>
         </div>
         <div class="row">
            <div class="col-md-4 col-sm-12 col-xs-12">
               <p>PROFILE TITLE<span>Front-End Developer</span></p>
            </div>
            <div class="col-md-4 col-sm-12 col-xs-12">
               <p>REQUEST TYPE<span>Replacement</span></p>
            </div>
            <div class="col-md-4 col-sm-12 col-xs-12">
               <p>STATUS<span>Open</span></p>
            </div>
         </div>
         <div class="row">
            <div class="col-md-4 col-sm-12 col-xs-12">
               <p>APPROVAL<span>Pending</span></p>
            </div>
         </div>
      </div>
   </div>
   <div id="addFiltersPopup" class="modal addFilterTablePopup" style="max-width: 800px !important;">
      <form name="filterFrm1" id="filterFrm1">
         <!-- filter popup model content-->
         <h4 class="m-0"> Filter</h4>
         <ul class="nav nav-tabs filterTabs" role="tablist">
            <li class="nav-item">
               <a class="nav-link active" id="home-tab" data-toggle="tab" href="#home" role="tab" aria-controls="home"
                  aria-selected="true">Main</a>
            </li>
            <li class="nav-item">
               <a class="nav-link" id="profile-tab" data-toggle="tab" href="#profile" role="tab" aria-controls="profile"
                  aria-selected="false">Additional</a>
            </li>
         </ul>
         <div class="tab-content filterTestContent">
            <div class="tab-pane fade show active" id="home" role="tabpanel" aria-labelledby="home-tab">
               <div class="row no-padding">

                  <div class="fields mr-3 mb-3 mt-3">
                     <label for="companyType">Company</label>
                     <select id="companyType" name="companyType">
                        <option value="null" selected="">Select </option>
                        <option value="google">Google</option>
                        <option value="embee">Embee</option>
                        <option value="yahoo">Yahoo</option>
                     </select>
                  </div>

                  <div class="fields mr-3 mb-3 mt-3">
                     <label for="branchType">Branch</label>
                     <select id="branchType" name="branchType">
                        <option value="null" selected="">Select</option>
                        <option value="delhi">Delhi</option>
                        <option value="mumbai">Mumbai</option>
                        <option value="kolkata">Kolkata</option>
                     </select>
                  </div>

                  <div class="fields mr-3 mb-3 mt-3">
                     <label for="costBranchType">Cost Branch</label>
                     <select id="costBranchType" name="costBranchType">
                        <option value="null" selected="">Select</option>
                        <option value="delhi">Delhi</option>
                        <option value="mumbai">Mumbai</option>
                        <option value="kolkata">Kolkata</option>
                     </select>
                  </div>

                  <div class="fields mb-3 mt-3">
                     <label for="departmentType">Department</label>
                     <select id="departmentType" name="departmentType">
                        <option value="null" selected="">Select</option>
                        <option value="human resources">Human Resources</option>
                        <option value="development">Development</option>
                        <option value="marketing">Marketing</option>
                     </select>
                  </div>


                  <div class="fields mr-3 mb-3">
                     <label for="projectType">Project</label>
                     <select style="width: 80px !important;" id="projectType" name="projectType">
                        <option value="null" selected="">Select</option>
                        <option value="csp">CSP</option>
                        <option value="octane">Octane</option>
                        <option value="hrms">HRMS</option>
                     </select>
                  </div>
                  <div class="fields mr-3 mb-3">
                     <label for="grade">Grade </label>
                     <select style="width: 80px !important;" id="grade" name="grade">
                        <option value="null" selected="">Select </option>
                        <option value="27">27</option>
                        <option value="28">28</option>
                        <option value="29">29</option>
                     </select>
                  </div>

                  <div class="fields mr-3 mb-3">
                     <label for="division">Division</label>
                     <select id="division" name="division">
                        <option value="null" selected="">Select</option>
                        <option value="human resources">Human Resources</option>
                        <option value="development">Development</option>
                        <option value="marketing">Marketing</option>
                     </select>
                  </div>

                  <div class="fields mr-3 mb-3">
                     <label for="employmentStatus">Employement Status</label>
                     <select id="employmentStatus" name="employmentStatus">
                        <option value="null" selected="">Select</option>
                        <option value="full-time">Full Time</option>
                        <option value="part-time">Part Time</option>
                        <option value="intern">Intern</option>
                     </select>
                  </div>

                  <div class="fields mb-3">
                     <label for="">Employement Type</label>
                     <select id="employmentType" name="employmentType">
                        <option value="null" selected="">Select</option>
                        <option value="full-time">Full Time</option>
                        <option value="part-time">Part Time</option>
                        <option value="intern">Intern</option>
                     </select>
                  </div>

                  <div class="fields mr-3">
                     <label for="employeeCode">Employee Code</label>
                     <input type="text" name="employeeCode" placeholder="">
                  </div>

                  <div class="fields mr-3">
                     <label for="firstName">First Name </label>
                     <input type="text" name="firstName" placeholder="">
                  </div>

                  <div class="fields mr-3">
                     <label for="middleName">Middle Name </label>
                     <input type="text" name="middleName" placeholder="">
                  </div>

                  <div class="fields">
                     <label for="lastName">Last Name</label>
                     <input type="text" name="lastName" placeholder="">
                  </div>
               </div>

               <div class="row">
                  <div class="table-responsive table-striped table-hover filterTable mt-4" id="employeeTable">
                     <table class="innerTable ml-3">
                        <tbody>
                           <tr>
                              <th class="trHead"></th>
                              <th class="trHead">Code</th>
                              <th class="trHead">Employee Name</th>
                              <th class="trHead">Title</th>
                              <th class="trHead">Department</th>
                              <th class="trHead">Branch</th>
                           </tr>
                           <tr>
                              <td style="width: 1px !important;
                                  ">
                                 <div class="radioButttonStyling">
                                    <label style="padding-right: 0 !important;" for="radioBtn10" class="radio ">
                                       <input data-empcode="226718" type="radio" name="ticket1" checked=""
                                          id="radioBtn10" class="hidden">
                                       <span class="label"></span>
                                    </label></div>
                              </td>
                              <td>
                                 226718
                              </td>
                              <td>
                                 <img src="https://randomuser.me/api/portraits/men/47.jpg">
                                 Sachin Shah
                              </td>
                              <td>Front-End Developer</td>
                              <td>Development</td>
                              <td>Delhi</td>
                           </tr>
                           <tr>
                              <td>
                                 <div class="radioButttonStyling">
                                    <label style="padding-right: 0 !important;" for="radioBtn11" class="radio ">
                                       <input data-empcode="226727" type="radio" name="ticket1" id="radioBtn11"
                                          class="hidden">
                                       <span class="label"></span>
                                    </label></div>
                              </td>
                              <td>
                                 226727
                              </td>
                              <td>
                                 <img src="https://randomuser.me/api/portraits/men/47.jpg"> Amik Desai
                              </td>
                              <td>SEO Lead</td>
                              <td>Development</td>
                              <td>Kolkata
                              </td>
                           </tr>
                           <tr>
                              <td>
                                 <div class="radioButttonStyling">
                                    <label style="padding-right: 0 !important;" for="radioBtn12" class="radio ">
                                       <input data-empcode="222628" type="radio" name="ticket1" id="radioBtn12"
                                          class="hidden">
                                       <span class="label"></span>
                                    </label></div>
                              </td>
                              <td>
                                 222628
                              </td>
                              <td>
                                 <img src="https://randomuser.me/api/portraits/women/15.jpg">Suhana Mehta
                              </td>
                              <td>UI Designer</td>
                              <td>Design</td>
                              <td>Delhi</td>
                           </tr>
                        </tbody>
                     </table>
                  </div>
               </div>
            </div>
            <div class="tab-pane fade" id="profile" role="tabpanel" aria-labelledby="profile-tab">
               <div class="row">

                  <div class="col-md-3 col-sm-12 col-xs-12 mt-2">
                     <div class="fields mt-3">
                        <label for="fiscalYear">Fiscal Year</label>
                        <select id="fiscalYear" name="fiscalYear">
                           <option value="null" selected="">Select</option>
                           <option value="google">Google</option>
                           <option value="embee">Embee</option>
                           <option value="yahoo">Yahoo</option>
                        </select>
                     </div>
                  </div>
                  <div class="col-md-3 col-sm-12 col-xs-12 mt-2">
                     <div class="fields mt-3">
                        <label for="fiscalMonth">Fiscal Month</label>
                        <select id="fiscalMonth" name="fiscalMonth">
                           <option value="null" selected="">Select</option>
                           <option value="delhi">Delhi</option>
                           <option value="mumbai">Mumbai</option>
                           <option value="kolkata">Kolkata</option>
                        </select>
                     </div>
                  </div>

                  <div class="col-md-3 col-sm-12 col-xs-12 mt-2">
                     <div class="fields mt-3">
                        <label for="selectionStatus">Selection Status</label>
                        <select id="selectionStatus" name="selectionStatus">
                           <option value="null" selected="">Select</option>
                           <option value="google">Google</option>
                           <option value="embee">Embee</option>
                           <option value="yahoo">Yahoo</option>
                        </select>
                     </div>
                  </div>

               </div>
            </div>


            <div class="form-group mb-0 mt-4">
               <div class="row marginNone closeBtn">
                  <button type="button" id="selectEmployee"
                     class="oct-btn oct-btn-primary mt-0 applyLearningFilters">Apply</button>
                  &nbsp;
                  <a href="javascript:void(0);" class="ClearCross clearTableFilters ml-2 mt-1">Clear</a>
               </div>
            </div>
      </form>
   </div>
   <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
   <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
   <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
   <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>

   <!-- jQuery Modal -->
   <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-modal/0.9.1/jquery.modal.min.js"></script>
   <script src="https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.6-rc.0/js/select2.min.js"></script>
   <script src="../dist/js/sidebar.js"></script>
   <script src="../dist/js/topbar.js"></script>
   <script src="../dist/js/octane.js"></script>
   <script src="../dist/js/recruitment.js"></script>
</body>

</html>